Subject: Re: [Spridgets] Hi There

From: "Randy Alkins" <[email-masked]>
Date: Sat, 24 Aug 2013 17:18:19 -0400 s=q20121106; t=1377379102; bh=Cjsn8fH8TEUf5tP/4JyNxY5XjH+jRElDjQb2olHco/w=; h=Received:Received:Message-ID:From:To:Subject:Date:MIME-Version: Content-Type; b=MiWizJzTK14Avdex9nqmAe85VQoig6UEr/l5LyIVGU7In5VjHD/Jwe20uFr90GMd5 WersrvJcE6y0IKtNmCE4NwQZFi+JNdQNEle26nOaXzF+QYi6v8MLiWcaB1SXeXufCn bKAR9zMOr9hLiptYZYu7V6ZHy44S346uSZauW6rLi8A/ud1fKG4L7Vq8QJMR/B5GvA CMIYCqIKJrEMUyVnJUeKhyguEuhd34XwDbbIrfARDxVS4LY3vzJADtnzSScRjYDJ2a 6mqqBNSoBZ5mkn18uoso1YsMEtaCA3hVX4avcHlHvhpzC4YE0VZpkfiZ9ZxlLfvOFi 4w0Q9bZyNQAsw==

We have no choice only ethanol available even for the boat which are 2 
stroke yamahas
----- Original Message ----- 
From: "Rick Bastedo" <[email-masked]>
To: "Spridgets" <[email-masked]>
Sent: Saturday, August 24, 2013 3:00 PM
Subject: Re: [Spridgets] Hi There

> What about Cap'n Bob?
>
> BTW I use non ethanol gas in my Nissan powered MG Midget every day, the
> HIF4's seem to do well with it - no deteriorated rubbers yet... And I 
> don't
> need no stinkin' adapter plate for my 5 speed tranny!
> :-)
>
> Rick (ethanol is for human consumption) Bastedo
>
>
> ...............................
>
> Brian has been having some difficulties with his Midget and could use an
> OSHIT
> meeting.:-)   >>
>
>
> Now just a sec, Rick ! !   We don't even KNOW if he's got a Midget !
> !  Can't 'trust'
> YOUR "memory" ! !  Then we do know he HATES booze, etc.
>
> We DON'T know his 'feelings' about any of the Zappas, ToKillYa (Brad
> says it's
> booze, however.....), then not a WORD about (my) .44 6" Magnum or a GREAT
> Marlin .44 (or .30-.30 <G>) Lever Action , maybe a REAL Gerand or a
> Tommy Gun ! ?
>
> How do we know if "Brian" is a real 'person' ? ?
>
> OMG. almost forgot Carb Oil, Engine Oil, Engine oil Additives, GT/LMA
> or SillyCrap,
> WWheels or steel, Big Healey vs Little Healey [& Midgets], Ribcase or
> 5 speed [with
> Gerard's Kit, of course], etc. ! !
>
> Guys {oops & gals  <G>], did I miss anything ????
>
> Anon
> .
> .
> .
> .
> .
> .
> .
> .
> .   LMAO ! !
> ------------------------
>
> [email-masked]
>
> Donate: http://www.team.net/donate.html
> Suggested annual donation: $12.75
>
> Archive: http://www.team.net/archive
> Forums: http://www.team.net/forums
> Unsubscribe/Manage: 
> http://autox.team.net/mailman/options/spridgets/[email-masked] 
------------------------

[email-masked]

Archive: http://www.team.net/archive